
.progresses{
display: flex;
    align-items: center;
}
.line{
    width: 60px;
    height: 6px;
    background: gray;
    float: left;
    margin-top: -18px;
}
.steps{
    display: flex;
    background-color: gray;
    color: #fff;
    font-size: 14px;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.steps.success, .steps.success + .line {
    background-color: #1f3e5a;
}
.form-step-header {
    background-color: #1f3e5a;
    color: white;
    padding: 10px 15px;
    border-radius: 4px;
    margin: 0 -10px 20px -10px;
    font-weight: 600;
}

.form-container {
    max-width: 680px;
    /* margin: 2rem auto; */
    background: #fff;
    padding: 2rem;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
}


@media only screen and (max-width: 512px) {
    .line{
        width: 40px;
    }
    
}